[fxruby-users] FXRuby and FOX versions

Thomas Vanier thomas.vanier at gmail.com
Thu Apr 27 09:44:05 EDT 2006


Hi,

Is there an easy way to get the FXRuby and FOX versions used by the
program ?
Something like the RUBY_VERSION constant :
irb(main):003:0> RUBY_VERSION
=> "1.8.4"


Thanks

Thomas



More information about the fxruby-users mailing list